<?xml version="1.0"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ApplyPackageToTaskbar>true</ApplyPackageToTaskbar>
  <ApplyPackageToStartMenu>true</ApplyPackageToStartMenu>
  <ApplyPackageToDesktop>false</ApplyPackageToDesktop>
  <ApplyPackageToAllPrograms>false</ApplyPackageToAllPrograms>
  <ApplyPackageToAllProgramsUser>false</ApplyPackageToAllProgramsUser>
  <ApplyPackageToCustomFolders>false</ApplyPackageToCustomFolders>
  <ApplyPackageInlcudeSubDirs>false</ApplyPackageInlcudeSubDirs>
  <RestartMethod>NotifyChange</RestartMethod>
  <CustomFolders />
  <BackupInterval>EveryTime</BackupInterval>
  <LastBackup>2012-03-30T17:50:38.3390951+02:00</LastBackup>
</Config>